<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>Home</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="./_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		Home
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="530138">Nouveau Universe Project</h1>
								
								
                            	<p>
Created Rabu 28 Desember 2016
</p>

<p>
© 2016-2018 Hendrik Lie<br>
Proyek ini berpusat pada dunia fiktif dengan codename Nouveau Universe, mencakup <a href="./Home/Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a>, <a href="./Home/Manusia.html" title="manusia" class="page">manusia</a>, AI Gods, dan berbagai entitas atau kelompok-kelompok fiktif yang ada di dalamnya.<br>
Merupakan karya adaptasi dari Bumi di Kala Senja, dengan perbedaan lisensi yang digunakan.
</p>


								
								<h2 id="275218">Deskripsi</h2>
								
                            	<p>
Aucafidian Sphere adalah region ruang yang telah didatangi oleh Aucafidian sebagai peradaban yang berasal dari planet bernama Aucafidus, dengan radius sekitar 50.000 tahun cahaya ke segala arah. Termasuk di dalamnya adalah Planet Nouveau.
</p>


								
								<h2 id="32622223">Project Hub</h2>
								
                            	<p>
Bagian berikut ini merupakan hub untuk segala hal yang berada di bawah halaman ini (di luar ceritanya sendiri).<br>
<ul>
<li><a href="./Home/Alteration.html" title="Alteration Hub" class="page">Alteration Hub</a> - Halaman yang berisikan alterasi, yang harus digabung ke proyek utama berdasarkan prioritas.</li>
<li><a href="./Home/Archives.html" title="Archives" class="page">Archives</a> - Berisi cadangan revisi cerita, untuk tujuan preservasi.</li>
<li><a href="./Home/Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a> - Halaman yang menjabarkan tentang Aucafidian.</li>
<li><a href="./Home/Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a> - Halaman yang menjabarkan tentang planet Aucafidus.</li>
<li><a href="./Home/Bumi.html" title="Bumi" class="page">Bumi</a> - Halaman yang menjabarkan bumi <i>in-universe</i>.</li>
<li><a href="./BAIK.html" title="BAIK" class="page">BAIK</a> - Halaman khusus yang menjelaskan tentang Badan Intelijen Kukercorp (B.A.I.K)</li>
<li><a href="./Home/DBR.html" title="Database Bahan Riset" class="page">Database Bahan Riset</a> - Halaman yang berisi bahan-bahan riset sehubungan dengan cerita.</li>
<li><a href="./Home/Denefas.html" title="Denefas" class="page">Denefas</a> - Halaman yang menjabarkan tentang planet Denefas.</li>
<li><a href="./Home/Denefasan.html" title="Denefasan" class="page">Denefasan</a> - Halaman yang menjabarkan tentang Denefasan.</li>
<li><a href="./Home/HD_28185.html" title="HD 28185" class="page">HD 28185</a> - Bicuxs/Biculus, host star of Aucafidus.</li>
<li><a href="./Home/HD_70642.html" title="HD 70642" class="page">HD 70642</a> - Nusol/New Sol, host star for New Earth/Nova/Nouveau/Neogaia/Bumi Anyar.</li>
<li><a href="./Home/Indonesia.html" title="Indonesia" class="page">Indonesia</a> - Halaman yang menjabarkan tentang Indonesia <i>in-universe</i>.</li>
<li><a href="./Home/In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a> - Halaman yang dirancang khusus untuk memudahkan pengorganisasian struktur antar-cerita independen dan basis informasi <i>in-universe</i>, bukan dengan perspektif off-universe di halaman ini.</li>
<li><a href="./Home/Kerangka.html" title="Kerangka" class="page">Kerangka</a> - Halaman yang menjabarkan tentang kerangka cerita utama.</li>
<li><a href="./Home/Kuin.html" title="Kuin" class="page">Kuin</a> - Halaman yang didedikasikan untuk KukerBrain.</li>
<li><a href="./Home/Manusia.html" title="Manusia" class="page">Manusia</a> - Halaman yang menjabarkan manusia <i>in-universe</i>.</li>
<li><a href="./Home/Nouveau.html" title="Nouveau" class="page">Nouveau</a> - Atau Nova, adalah planet yang dibuat menyerupai bumi.</li>
<li><a href="./Home/Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a> - Containing scenes or scene drafts that may or may not be used.</li>
<li><a href="./Home/Sidestory.html" title="Sidestory" class="page">Sidestory</a> - Cerita-cerita lain di jagad yang sama.</li>
</ul>
Jika ada halaman baru yang dalam hieraki tepat di bawah halaman ini (tidak berada di bawah halaman lain yang juga terletak di bawah halaman ini), harap ditambahkan berdasarkan urutan alfabetikal beserta keterangan singkat mengenai halaman tersebut.
</p>


								
								<h2 id="5823">Lisensi</h2>
								
                            	<p>
© 2016-2017 Hendrik Lie
</p>


								
								
								<h3 id="772365">Lisensi - Nouveau Universe Project</h3>
                            	<h4>Indonesia</h4>

<br>

<p>
Nouveau Universe Project oleh Hendrik Lie, hak cipta dilindungi.
</p>

<h4>English</h4>

<br>

<p>
Nouveau Universe Project by Hendrik Lie, all rights reserved.
</p>

<h4>Orion's Arm Universe Project</h4>

<br>

<p>
Various concepts and terms within this work are inspired by or borrowed from the Orion's Arm Universe Project (<a href="http://www.orionsarm.com" title="http://www.orionsarm.com" class="http">http://www.orionsarm.com</a>). All are used with permission. Any changes from the original work are solely at the discretion of the author and their use here should not be taken as an endorsement by the OAUP of any of the statements, views, or positions expressed herein.
</p>


                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='./Home/Alteration.html'>Home:Alteration</a>
			
			
				<a href='./Home/Archives.html'>Home:Archives</a>
			
			
				<a href='./Home/ABV-001-00.html'>Home:ABV-001-00</a>
			
			
				<a href='./Home/ABV.html'>Home:ABV</a>
			
			
				<a href='./Home/Prolog.html'>Home:Prolog</a>
			<br /><br />
				<b>Attachments:</b>
				<table>
				<tr><td><a href='./Home/SouthSaucer.jpg'>SouthSaucer.jpg</a></td><td>&nbsp;</td><td>75.3kb</td></tr>
				<tr><td><a href='./Home/by-nc-sa_compact.png'>by-nc-sa_compact.png</a></td><td>&nbsp;</td><td>5.72kb</td></tr>
			</table>

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(./_resources/logo.png);" href="./zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="./zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="./zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="./zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="./zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="./zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="./zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="./zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="./zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="./zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="./zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="./_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home.html-1";
	this.page.identifier = "Home-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
